<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\CuadreReceso;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class CuadreRecesoController extends Controller
{
    public function create()
    {
        $data = CuadreReceso::where('user_id', Auth::user()->id)->whereDate('created_at', date('Y-m-d'))->get();
        return view('admin.cuadre_receso.create', compact('data'));
    }

    public function store(Request $request)
    {

        CuadreReceso::create($request->all());
        alert('Cuadre de Receso', 'Registrado Con Exito', 'success');
        return back();
    }

    public function delete(CuadreReceso $cuadre)
    {
        
        $cuadre->delete();



        alert()->warning('Cuadre de Receso', 'Eliminado Con Exito');
        return back();
    
    }
}
