<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Menu;
use Illuminate\Http\Request;

class MenuController extends Controller
{
    public function index()
    {
        $data = Menu::all();
        return view('admin.menu.index', compact('data'));
    }

    public function store(Request $request)
    {
        Menu::create($request->all());
        alert()->success('MENU', 'CREADO CON EXITO');
        return back();
    }

    public function delete(Menu $menu)
    {
        $menu->delete();
        alert()->info('MENU', 'ELIMINADO CON EXITO');
        return back();
    }
}
