<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateEstuiantesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('estuiantes', function (Blueprint $table) {
            $table->id();

            $table->string('nombre');
            $table->string('grado');

            $table->double('diario')->nullable();

            $table->double('deuda')->default(0);
            $table->double('abono')->default(0);



            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('estuiantes');
    }
}
