@extends('layouts.simple')

@section('styles')
<link rel="stylesheet" href="{{asset('plugin/datatable/css/dataTables.bootstrap4.min.css')}}">
@endsection


@section('scripts')
<script src="{{asset('plugin/datatable/js/jquery.dataTables.min.js')}}"></script>
<script src="{{asset('plugin/datatable/js/dataTables.bootstrap4.min.js')}}"></script>

<script>
   $(document).ready(function() {
      $('#table_id').DataTable({});
   });
</script>
@endsection

@section('content')
<div class="container-fluid">
   <div class="row">
      <div class="col">
         <div class="card">
            <div class="card-body">
               <div class="text-center">
                  ACTUALIZAR {{$articulo->nombre}}
               </div>
               <form action="{{route('arti.update', $articulo)}}" method="post">
                  @csrf
                  @method('PUT')

                  <div class="form-group">
                     <label for="">ARTICULO</label>
                     <input type="text" class="form-control" value="{{$articulo->nombre}}" name="nombre">
                  </div>

                  <div class="form-group">
                     <label for="">PRECIO VENTA</label>
                     <input type="number" step="any" class="form-control" value="{{$articulo->p_venta}}" name="p_venta">
                  </div>

                  <div class="form-group">
                     <label for="">PRECIO COSTO</label>
                     <input type="number" step="any" class="form-control" value="{{$articulo->p_costo}}" name="p_costo">
                  </div>

                  <div class="form-group">
                     <label for="">STOCK</label>
                     <input type="number" step="any" class="form-control" value="{{$articulo->stock}}" name="stock">
                  </div>



                  <button type="submit" class="btn btn-primary"><i class="fas fa-save    "></i> GUARDAR</button>

               </form>
            </div>
         </div>
      </div>
   </div>
</div>
@endsection