@extends('layouts.simple')

@section('content')
@php
$t = 0;
@endphp
@foreach ($recesos as $r)
<?php
$t += $r->total;
?>
@endforeach
<p class="text-center h2">CIERRE DE CAJA</p>
<div class="container mb-5">

   <div class="row justify-content-center">
      <div class="col-md-6 mb-5 mt-3">
         <div class="card  mb-5">
            <div class="card-body" style="color: black;">
               <p class="text-center">MOVIMIENTO DE CAJA</p>

               <p class="h6" style="text-align: left;">TOTAL DE CAJA CHICA: Q. {{number_format($entradas, 2)}}</p>
               <p class="h6" style="text-align: left;">TOTAL DE GASTOS: Q. {{number_format($salidas, 2)}}</p>
               <p class="h6" style="text-align: left;">TOTAL DE CUADRES DE CAJA: Q. {{number_format($t, 2)}}</p>



               <p class="h6" style="text-align: left;"> <br><br> TOTAL DE CREDITO: Q. {{number_format($tc, 2)}}</p>




            </div>
         </div>
      </div>

      <div class="col-md-6 mb-5 mt-3">
         <div class="card  mb-5">
            <div class="card-body" style="color: black;">
               <p class="text-center">ABONOS</p>

               <p class="h6" style="text-align: left;">TOTAL DE EFECTIVO: Q. {{number_format($efectivo->total, 2)}}</p>
               <p class="h6" style="text-align: left;">TOTAL DE VISA: Q. {{number_format($visa->total, 2)}}</p>
               <p class="h6" style="text-align: left;">TOTAL DE TRANS: Q. {{number_format($trans->total, 2)}}</p>
               <p class="h6" style="text-align: left;">TOTAL DE DEPO: Q. {{number_format($depo->total, 2)}}</p>
               <p class="h6" style="text-align: left;">TOTAL DE OTRO: Q. {{number_format($otro->total, 2)}}</p>

            </div>
         </div>
      </div>
   </div>

   <p>PARA CUADRAR: <b>SUMA</b> (ABONOS, CAJA CHICA) <b> MENOS </b> (GASTOS)</p>

   <div class="row justify-content-center">
      <div class="col-md-5">
         <p class="h4">TOTAL A CUADRAR: Q. {{number_format( ($entradas + $t + $efectivo->total + $visa->total + $trans->total + $depo->total + $otro->total) - $salidas,2)}}</p>
         <form action="{{route('ci.store')}}" method="post">
            @csrf

            <input type="hidden" value="{{Auth::user()->id}}" name="user_id">

            <div class="form-group">
               <label for="">GASTOS</label>
               <input type="number" step="any" class="form-control" id="gastos" name="gastos" value="{{number_format($salidas, 2)}}">
            </div>

            <!-- <div class="form-group">
               <label for="">PERDIDA</label>
               <input type="number" step="any" class="form-control" id="perdida" name="perdida" value="0">
            </div>
            -->
<!-- 
            <div class="form-group">
               <label for="">FALTANTE</label>
               <input type="number" step="any" class="form-control" id="faltante" name="faltante" value="0">
            </div> -->


            <div class="form-group">
               <!-- <label for="">TOTAL A CUADRAR</label> -->
               <input type="hidden" step="any" class="form-control" id="total" name="total" value=" {{number_format( ($entradas + $t + $efectivo->total + $visa->total + $trans->total + $depo->total + $otro->total) - $salidas,2)}}">
            </div>

            <div class="form-group">
               <label for="">EFECTIVO</label>
               <input type="number" step="any" class="form-control" id="efectivo" name="efectivo" value="{{number_format(($efectivo->total + $entradas + $t ) - $salidas , 2)}}">
            </div>
            <div class="form-group">
               <label for="">VISA</label>
               <input type="number" step="any" class="form-control" name="aux1" value="{{number_format($visa->total, 2)}}">
            </div>
            <div class="form-group">
               <label for="">TRANSFERENCIA</label>
               <input type="number" step="any" class="form-control" name="aux2" value="{{number_format($trans->total, 2)}}">
            </div>
            <div class="form-group">
               <label for="">DEPOSITO</label>
               <input type="number" step="any" class="form-control" name="aux3" value="{{number_format($depo->total, 2)}}">
            </div>
            <div class="form-group">
               <label for="">OTRO</label>
               <input type="number" step="any" class="form-control" name="aux4" value="{{number_format($otro->total, 2)}}">
            </div>

            <label for="" id="texto"></label>


            <button type="button" class="btn btn-primary mt-3" onclick="cuadrar()">CUADRAR</button>
            <button type="submit" class="btn btn-success mt-3">GUARDAR</button>

         </form>
      </div>
   </div>

</div>
@endsection

@section('scripts')

<script>
   function cuadrar() {
      var gastos = parseFloat($('#gastos').val());
      var perdida = parseFloat($('#perdida').val());
      var faltante = parseFloat($('#faltante').val());
      var total = parseFloat($('#total').val());
      var efectivo = parseFloat($('#efectivo').val());


      let tf = total - efectivo;

      console.log(total, efectivo);
      $('#faltante').val(tf);
   }
</script>

@endsection