@extends('layouts.reporte')

@section('content')


<?php
$ta = 0;
$tc = 0;
$td = 0;

?>

<div class="container-fluid">
   <div class="row">
      <div class="col-12">
         <p class="text-center h4">BALANCE DE CREDITOS Y ABONOS: {{$estudiante->nombre}}</p>
      </div>

      <div class="col-md-6">
         <p class="text-center">CREDITOS</p>
         <table class="table ">
            <thead>
               <tr>
                  <th>AUTORIZO</th>
                  <th>MEDIO</th>
                  <th>VALOR</th>
                  <th>FECHA DE PAGO</th>
                  <th>DESCRIPCION</th>
                  <th>FECHA DE CREACION</th>

               </tr>
            </thead>
            <tbody>
               @foreach ($credito as $a)
               <?php $tc += $a->valor; ?>
               <tr>
                  <td>{{$a->autorizo}}</td>
                  <td>{{$a->medio}}</td>
                  <td>Q. {{number_format($a->valor, 2)}}</td>
                  <td>{{$a->f_pago}}</td>
                  <td>{{$a->descripcion}}</td>
                  <td>{{$a->created_at}}</td>
               </tr>
               @endforeach
            </tbody>
         </table>

      </div>
      <div class="col-md-6">
         <p class="text-center h4">ABONOS</p>
         <table class="table">
            <thead>
               <tr>
                  <th>VALOR</th>
                  <th>TIPO</th>
                  <th>DESCRIPCION</th>
                  <th>FECHA</th>
               </tr>
            </thead>
            <tbody>
               @foreach ($abonos as $a)
               <?php $ta += $a->valor; ?>
               <tr>
                  <td>Q. {{number_format($a->valor, 2)}}</td>
                  <td>{{$a->tipo}}</td>
                  <td>{{$a->descripcion}}</td>
                  <td>{{$a->created_at}}</td>
               </tr>
               @endforeach
            </tbody>
         </table>


      </div>
   </div>
   <div class="row">
      <div class="col">
         <p class="text-center h4">
            TOTAL EN DEUDA: Q. {{number_format($tc - $ta, 2)}}

         </p>
      </div>
   </div>
</div>


@endsection