<!doctype html>
<html lang="en">

<head>
   <title>{{config('app.name')}}</title>
   <!-- Required meta tags -->
   <meta charset="utf-8">
   <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

   <!-- Bootstrap CSS -->
   <link rel="stylesheet" href="{{asset('bootstrap.min.css')}}" crossorigin="anonymous">

   <script src="{{asset('fontaweson/fontaws.js')}}"></script>


</head>

<body>

   
   @include('sweetalert::alert', ['cdn' => "https://cdn.jsdelivr.net/npm/sweetalert2@9"])

   @yield('content')

   <!-- Optional JavaScript -->
   <!-- jQuery first, then Popper.js, then Bootstrap JS -->
   <script src="{{asset('jquery.min.js')}}"></script>
   <script src="{{asset('popper.min.js')}}"></script>
   <script src="{{asset('bootstrap.min.js')}}"></script>

   @yield('scripts')
</body>

</html>