<?php $__env->startSection('content'); ?>
<div class="container mb-5">


   <div class="row">

      <div class="col mb-5 mt-3">
         <div class="card  mb-5">

            <div class="card-body" style="color: black;">
               <h3 class="card-title text-center">REGISTRAR MOVIMIENTO</h3>


               <form action="<?php echo e(route('caja.store')); ?>" method="post">
                  <?php echo csrf_field(); ?>
                  <input type="hidden" value="<?php echo e(Auth::user()->id); ?>" name="user_id">

                  <div class="form-group">
                     <label for="">TIPO</label>
                     <select class="form-control" name="tipo" required>
                        <option>Seleccione Una Opcion</option>
                        <option value="Entrada">Entrada</option>
                        <option value="Salida">Salida</option>
                     </select>
                  </div>


                  <div class="form-group">
                     <label for=""></label>
                     <select class="form-control" name="tipo2" id="">
                        <option value="BIMBO  ">BIMBO </option>
                        <option value="LALA ">LALA </option>
                        <option value="MERCADO DE PALIN ">MERCADO DE PALIN </option>
                        <option value="CENMA ">CENMA </option>
                        <option value="SUPER EN GUATE ">SUPER EN GUATE </option>
                        <option value="PRISCESMART">PRISCESMART</option>
                        <option value="LOCAL DE OFICINA">LOCAL DE OFICINA</option>
                        <option value="El BARRIO ">El BARRIO </option>
                        <option value="ADELANTO DE QUINCENA ">ADELANTO DE QUINCENA </option>
                        <option value="ADELANTO DE FIN DE MES ">ADELANTO DE FIN DE MES </option>
                        <option value="PAGO DE QUINCENA ">PAGO DE QUINCENA </option>
                        <option value="PAGO DE FIN DE MES">PAGO DE FIN DE MES</option>
                        <option value="PAGO DE LUZ ">PAGO DE LUZ </option>
                        <option value="PAGO DE LOCAL ">PAGO DE LOCAL </option>
                        <option value="INVERSIÓN DE APARATOS">INVERSIÓN DE APARATOS</option>
                        <option value="PAGO DE HORAS EXTRAS">PAGO DE HORAS EXTRAS</option>
                     </select>
                  </div>




                  <div class="form-group">
                     <label for="exampleInputEmail1">Valor </label>
                     <input type="number" step="any" name="valor" class="form-control" required>
                  </div>


                  <div class="form-group">
                     <label for="exampleInputEmail1">Descripcion</label>
                     <input type="text" class="form-control" name="descripcion" required>
                  </div>


                  <div class="form-group">
                     <label for="exampleInputEmail1">Factura </label>
                     <input type="number" step="any" name="factura" class="form-control">
                  </div>

                  <button type="submit" class="mt-2 btn btn-sm btn-outline-success"><i class="fas fa-save"></i> GUARDAR</button>

               </form>

            </div>
            <!-- /.card-body -->
         </div>
      </div>
   </div>


   <div class="row">
      <div class="col">
         <h4 class="card-title text-center display-4">MOVIMIENTOS DE CAJA</h4>
         <div class="card">
            <div class="card-body">
               <table class="table table-hover" id="table_id" data-page-length="15">
                  <thead>
                     <tr>
                        <th>Fecha</th>
                        <th>Valor </th>
                        <th>Descripcion</th>
                        <th>Tipo</th>
                        <th>Tipo De Gasto</th>
                        <th>Accion</th>
                     </tr>
                  </thead>
                  <tbody>
                     <?php
                     $te = 0;
                     $ts = 0;
                     ?>
                     <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ent): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                     <?php if($ent->tipo === 'Entrada'): ?>
                     <?php $te += $ent->valor ?>
                     <?php endif; ?>

                     <?php if($ent->tipo === 'Salida'): ?>
                     <?php $ts += $ent->valor ?>
                     <?php endif; ?>
                     <tr>
                        <td><?php echo e($ent->created_at); ?></td>
                        <td>Q. <?php echo e(number_format($ent->valor, 2)); ?></td>
                        <td><?php echo e($ent->descripcion); ?></td>
                        <td><?php echo e($ent->tipo); ?></td>
                        <td><?php echo e($ent->tipo2); ?></td>
                        <td>

                           <form action="<?php echo e(route('caja.delete', $ent)); ?>" method="post">
                              <?php echo csrf_field(); ?>
                              <?php echo method_field('DELETE'); ?>
                              <button type="submit" class="btn btn-danger" onclick="return confirm('Esta Seguro de Eliminar?')"><i class="fa fa-trash" aria-hidden="true"></i></button>
                           </form>

                        </td>
                     </tr>
                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>
               </table>

               <div class="text-right mx-4">
                  <!-- TODO: SUMAS Y RESTAS DE ENTRADAS Y SALIDAS -->
                  <p style="text-align: right;">TOTAL EN ENTRADAS: Q. <?php echo e(number_format($te, 2)); ?></p>
                  <p style="text-align: right;">TOTAL EN SALIDAS: Q. <?php echo e(number_format($ts, 2)); ?></p>
               </div>



            </div>
         </div>
      </div>
   </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.simple', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/dev/Escritorio/proyect-php/tienda_cdelvalle/resources/views/admin/caja/create.blade.php ENDPATH**/ ?>