<?php $__env->startSection('styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugin/datatable/css/dataTables.bootstrap4.min.css')); ?>">
<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('plugin/datatable/js/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugin/datatable/js/dataTables.bootstrap4.min.js')); ?>"></script>

<script>
   $(document).ready(function() {
      $('#table_id').DataTable({});
   });
</script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="container mb-5 mt-3">
   <div class="row">
      <div class="col">
         <div class="card">
            <div class="card-body">

               <div class="d-flex justify-content-md-around">
                  <h4 class="card-title">VALORES ARTICULOS</h4>
               </div>
            </div>

            <table class="table" id="table_id">
               <thead>
                  <tr>
                     <th>ARTICULO</th>
                     <th>PRECIO VENTA</th>
                     <th>STOCK</th>
                     <th></th>
                  </tr>
               </thead>
               <tbody>
                  <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $d): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <tr>
                     <td><?php echo e($d->nombre); ?></td>
                     <td>Q. <?php echo e(number_format($d->p_venta, 2)); ?></td>
                     <td><?php echo e($d->stock); ?></td>
                     <th>
                        <form action="<?php echo e(route('arti.storeValor', $d)); ?>" method="post">
                           <?php echo csrf_field(); ?>
                           

                           <div class="form-group">
                             <input type="text" class="form-control" name="valor" value="">
                           </div>

                           <button type='submit' class='btn btn-success'><i class='fa fa-refresh' aria-hidden='true'></i></button>
                        </form>

                     </th>
                  </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
               </tbody>
            </table>
         </div>
      </div>
   </div>
</div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.simple', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/dev/Escritorio/proyect-php/tienda_cdelvalle/resources/views/admin/articulo/valor.blade.php ENDPATH**/ ?>