<?php $__env->startSection('content'); ?>

<div class='container-fluid'>
   <div class='row justify-content-center'>
      <div class='col-md-3'>
         <p class="text-center h4">MOVIMIENTOS DE CAJA CHICA</p>
      </div>
   </div>


   <div class="row">
      <div class="col">
         <h4 class="card-title text-center ">MOVIMIENTOS DE ENTRADAS</h4>
         <div class="card">
            <div class="card-body table-responsive">
               <table class="table table-hover" id="table_id" data-page-length="15">
                  <thead>
                     <tr>
                        <th>Fecha</th>
                        <th>Valor </th>
                        <th>Descripcion</th>
                        <th>Tipo</th>
                     </tr>
                  </thead>
                  <tbody>
                     <?php
                     $te = 0;

                     ?>
                     <?php $__currentLoopData = $entradas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ent): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                     <?php if($ent->tipo === 'Entrada'): ?>
                     <?php $te += $ent->valor ?>
                     <?php endif; ?>

                     <tr>
                        <td><?php echo e($ent->created_at); ?></td>
                        <td>Q. <?php echo e(number_format($ent->valor, 2)); ?></td>
                        <td><?php echo e($ent->descripcion); ?></td>
                        <td><?php echo e($ent->tipo); ?></td>

                     </tr>
                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>
               </table>

               <div class="text-right mx-4">
                  <!-- TODO: SUMAS Y RESTAS DE ENTRADAS Y SALIDAS -->
                  <p style="text-align: right;" class="text-info">TOTAL EN ENTRADAS: Q. <?php echo e(number_format($te, 2)); ?></p>
               </div>



            </div>
         </div>
      </div>
   </div>

   <div class="row">
      <div class="col">
         <h4 class="card-title text-center ">MOVIMIENTOS DE GASTOS</h4>
         <div class="card">
            <div class="card-body table-responsive">
               <table class="table table-hover" id="table_id" data-page-length="15">
                  <thead>
                     <tr>
                        <th>Fecha</th>
                        <th>Valor </th>
                        <th>Descripcion</th>
                        <th>Tipo</th>

                     </tr>
                  </thead>
                  <tbody>
                     <?php

                     $ts = 0;
                     ?>
                     <?php $__currentLoopData = $salidas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ent): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                     <?php if($ent->tipo === 'Salida'): ?>
                     <?php $ts += $ent->valor ?>
                     <?php endif; ?>
                     <tr>
                        <td><?php echo e($ent->created_at); ?></td>
                        <td>Q. <?php echo e(number_format($ent->valor, 2)); ?></td>
                        <td><?php echo e($ent->descripcion); ?></td>
                        <td><?php echo e($ent->tipo); ?></td>
                     </tr>
                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>
               </table>

               <div class="text-right mx-4">

                  <p style="text-align: right;" class="text-info">TOTAL EN SALIDAS: Q. <?php echo e(number_format($ts, 2)); ?></p>
               </div>



            </div>
         </div>
      </div>
   </div>

   <div class="row">
      <div class="col">
         <p class="text-center card-title h4">
            VENTAS
         </p>
         <div class="table-responsive">
            <table class="table">
               <thead>
                  <tr>
                     <th>ARTICULO</th>
                     <th>CANTIDAD</th>
                     <th>PRECIO DE VENTA</th>
                     <th>SUBTOTAL</th>
                  </tr>
               </thead>
               <?php $total = 0; ?>
               <tbody>
                  <?php $__currentLoopData = $ventas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <?php $total += ($v->p_venta * $v->cantidad) ?>
                  <tr>
                     <td><?php echo e($v->articulo->nombre); ?></td>
                     <td> <?php echo e(number_format($v->cantidad, 2)); ?></td>
                     <td>Q. <?php echo e(number_format($v->p_venta, 2)); ?></td>
                     <td>Q. <?php echo e(number_format($v->p_venta * $v->cantidad, 2)); ?></td>
                  </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  <tr>
                     <td></td>
                     <td></td>
                     <td></td>
                     <td class="text-info">TOTAL: Q. <?php echo e(number_format($total, 2)); ?></td>
                  </tr>
               </tbody>
            </table>

         </div>
      </div>
   </div>

   <div class="row">
      <div class="col">
         <p class="text-center h5">CREDITOS</p>
         <div class="table-responsive">
            <table class="table ">
               <thead>
                  <tr>
                     <th>ESTUDIANTE</th>
                     <th>AUTORIZO</th>
                     <th>MEDIO</th>
                     <th>VALOR</th>
                     <th>FECHA DE PAGO</th>
                     <th>DESCRIPCION</th>
                     <th>FECHA DE CREACION</th>
                  </tr>
               </thead>
               <tbody>
                  <?php $tcr = 0; ?>
                  <?php $__currentLoopData = $credito; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $a): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <?php $tcr += $a->valor; ?>
                  <tr>
                     <td><?php echo e($a->estudiante->nombre); ?> / <?php echo e($a->estudiante->grado); ?></td>
                     <td><?php echo e($a->autorizo); ?></td>
                     <td><?php echo e($a->medio); ?></td>
                     <td>Q. <?php echo e(number_format($a->valor, 2)); ?></td>
                     <td><?php echo e($a->f_pago); ?></td>
                     <td><?php echo e($a->descripcion); ?></td>
                     <td><?php echo e($a->created_at); ?></td>
                  </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
               </tbody>
            </table>
            <p class="text-info text-center">TOTAL DE CREDITOS: Q. <?php echo e(number_format($tcr, 2)); ?></p>
         </div>
      </div>
   </div>

   <div class="row">
      <div class="col">
         <p class="text-center h5">ABONOS</p>

         <div class="table-responsive">
            <table class="table">
               <thead>
                  <tr>
                     <th>ESTUDIANTE</th>
                     <th>VALOR</th>
                     <th>TIPO</th>
                     <th>DESCRIPCION</th>
                     <th>FECHA</th>
                  </tr>
               </thead>
               <tbody>
                  <?php $tab = 0;?>
                  <?php $__currentLoopData = $abonos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $a): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <?php $tab += $a->valor;?>
                  <tr>
                     <td><?php echo e($a->estudiante->nombre); ?> / <?php echo e($a->estudiante->grado); ?></td>
                     <td>Q. <?php echo e(number_format($a->valor, 2)); ?></td>
                     <td><?php echo e($a->tipo); ?></td>
                     <td><?php echo e($a->descripcion); ?></td>
                     <td><?php echo e($a->created_at); ?></td>
                  </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
               </tbody>
            </table>
         </div>
      </div>
      <p class="text-info text-center">TOTAL DE ABONOS: Q. <?php echo e(number_format($tab, 2)); ?></p>

   </div>


   <div class="row">
      <p class="text-center">CUADRES DE RECESOS</p>
      <div class="table-responsive">
         <table class="table">
            <thead>
               <tr>
                  <th>RECESO</th>
                  <th>TOTAL</th>
                  <th>CREDITO</th>

               </tr>
            </thead>
            <tbody>
               <?php $tr = 0; ?>
               <?php $__currentLoopData = $recesos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $re): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
               <?php $tr += $re->total; ?>
               <tr>
                  <td><?php echo e($re->receso); ?></td>
                  <td>Q. <?php echo e(number_format($re->total, 2)); ?></td>
                  <td>Q. <?php echo e(number_format($re->credito, 2)); ?></td>
               </tr>
               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
         </table>
      </div>

      <p class="h4">TOTAL EN CUADRES: Q. <?php echo e(number_format($tr, 2)); ?></p>

   </div>


   <div class="row">
      <div class="col">
         <p class="text-center">CIERRES DE CAJA</p>
         <table class="table">
            <thead>
               <tr>
                  <th>USUARIO</th>
                  <th>GASTOS</th>
                  <th>TOTAL</th>
                  <th>EFECTIVO</th>
                  <th>VISA</th>
                  <th>TRANSFERENCIA</th>
                  <th>DEPOSITO</th>
                  <th>OTRO</th>
                  <th></th>
               </tr>
            </thead>
            <tbody>
               <?php $__currentLoopData = $cierres; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $c): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
               <tr>
                  <td></td>
                  <td>Q. <?php echo e(number_format($c->gastos, 2)); ?></td>
                  <td>Q. <?php echo e(number_format($c->total, 2)); ?></td>
                  <td>Q. <?php echo e(number_format($c->efectivo, 2)); ?></td>
                  <td>Q. <?php echo e(number_format($c->aux1, 2)); ?></td>
                  <td>Q. <?php echo e(number_format($c->aux2, 2)); ?></td>
                  <td>Q. <?php echo e(number_format($c->aux3, 2)); ?></td>
                  <td>Q. <?php echo e(number_format($c->aux4, 2)); ?></td>
                  <td>
                     <form action="<?php echo e(route('ci.delete', $c)); ?>" method="post">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('DELETE'); ?>
                        <button type='submit' class='btn btn-danger' onclick="return confirm('Esta Seguro de Eliminar?')"><i class='fa fa-trash' aria-hidden='true'></i></button>
                     </form>
                  </td>
               </tr>
               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </tbody>
         </table>
      </div>
   </div>


   <div class="row">
      <div class="col">
         <p class="text-center h3">RESUMEN</p>

         <p>
            CAJA CHICA: Q. <?php echo e(number_format($te,2)); ?> <br>
            GASTOS: Q. <?php echo e(number_format($ts,2)); ?> <br>
            CUADRES RECESO: Q. <?php echo e(number_format($tr,2)); ?> <br>
            CREDITOS: Q. <?php echo e(number_format($tcr,2)); ?> <br>
            ABONOS: Q. <?php echo e(number_format($tab,2)); ?> <br>
         </p>

         <p class="text-center">(CAJA CHICA + CUADRES RECESO + ABONOS ) MENOS (GASTOS)</p>

         <p class="h3 mb-5 text-center">TOTAL A ENTREGAR:   Q. <?php echo e(number_format(($te + $tr + $tab)- $ts, 2)); ?></p>

      </div>
   </div>

</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.reporte', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/dev/Escritorio/proyect-php/tienda_cdelvalle/resources/views/admin/repote/fecha.blade.php ENDPATH**/ ?>