<?php $__env->startSection('styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugin/datatable/css/dataTables.bootstrap4.min.css')); ?>">
<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('plugin/datatable/js/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugin/datatable/js/dataTables.bootstrap4.min.js')); ?>"></script>

<script>
   $(document).ready(function() {
      $('#table_id').DataTable({});
   });
</script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="container mb-5 mt-3">
   <div class="row">
      <div class="col">
         <div class="card">
            <div class="card-body">

               <div class="d-flex justify-content-md-around">
                  <h4 class="card-title">ARTICULOS</h4>

                  <div><!-- Button trigger modal -->
                     <button type="button" class="btn btn-primary btn-lg" data-toggle="modal" data-target="#articulos11">
                        NUEVO ARTICULO
                     </button>

                     <!-- Modal -->
                     <div class="modal fade" id="articulos11" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
                        <div class="modal-dialog" role="document">
                           <div class="modal-content">
                              <div class="modal-header">
                                 <h5 class="modal-title">NUEVO ARTICULO</h5>
                                 <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                 </button>
                              </div>
                              <form action="<?php echo e(route('arti.store')); ?>" method="post">
                                 <?php echo csrf_field(); ?>
                                 <div class="modal-body">
                                    <div class="form-group">
                                       <label for="">ARTICULO</label>
                                       <input type="text" class="form-control" name="nombre">
                                    </div>

                                    <div class="form-group">
                                       <label for="">PRECIO VENTA</label>
                                       <input type="number" step="any"  class="form-control" name="p_venta">
                                    </div>

                                    <div class="form-group">
                                       <label for="">PRECIO COSTO</label>
                                       <input type="number" step="any"  class="form-control" name="p_costo">
                                    </div>

                                    <div class="form-group">
                                       <label for="">STOCK</label>
                                       <input type="number" step="any"  class="form-control" name="stock">
                                    </div>

                                 </div>
                                 <div class="modal-footer">
                                    <button type="button" class="btn btn-secondary" data-dismiss="modal">CERRAR</button>
                                    <button type="submit" class="btn btn-primary"><i class="fas fa-save    "></i> GUARDAR</button>
                              </form>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>

            <table class="table" id="table_id">
               <thead>
                  <tr>
                     <th>ARTICULO</th>
                     <th>PRECIO VENTA</th>
                     <th>STOCK</th>
                     <th></th>
                  </tr>
               </thead>
               <tbody>
                  <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $d): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <tr>
                     <td><?php echo e($d->nombre); ?></td>
                     <td>Q. <?php echo e(number_format($d->p_venta, 2)); ?></td>
                     <td><?php echo e($d->stock); ?></td>
                     <th>
                        <?php if(Auth::user()->role_id == 1): ?>

                        <a class="btn btn-primary" href="<?php echo e(route('arti.edit', $d)); ?>" role="button"><i class="fa fa-eye" aria-hidden="true"></i></a>

                        <form action="<?php echo e(route('arti.delete', $d)); ?>" method="post">
                           <?php echo csrf_field(); ?>
                           <?php echo method_field('DELETE'); ?>
                           <button type='submit' class='btn btn-danger' onclick="return confirm('Esta Seguro de Eliminar?')"><i class='fa fa-trash' aria-hidden='true'></i></button>
                        </form>
                        <?php endif; ?>
                     </th>
                  </tr>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
               </tbody>
            </table>
         </div>
      </div>
   </div>
</div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.simple', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/dev/Escritorio/proyect-php/tienda_cdelvalle/resources/views/admin/articulo/index.blade.php ENDPATH**/ ?>