<?php $__env->startSection('styles'); ?>
<link rel="stylesheet" href="<?php echo e(asset('plugin/datatable/css/dataTables.bootstrap4.min.css')); ?>">
<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(asset('plugin/datatable/js/jquery.dataTables.min.js')); ?>"></script>
<script src="<?php echo e(asset('plugin/datatable/js/dataTables.bootstrap4.min.js')); ?>"></script>

<script>
   $(document).ready(function() {
      $('#table_id').DataTable({});
   });
</script>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
<div class="container-fluid">
   <div class="row">
      <div class="col">
         <div class="card">
            <div class="card-body">
               <div class="text-center">
                  ACTUALIZAR <?php echo e($articulo->nombre); ?>

               </div>
               <form action="<?php echo e(route('arti.update', $articulo)); ?>" method="post">
                  <?php echo csrf_field(); ?>
                  <?php echo method_field('PUT'); ?>

                  <div class="form-group">
                     <label for="">ARTICULO</label>
                     <input type="text" class="form-control" value="<?php echo e($articulo->nombre); ?>" name="nombre">
                  </div>

                  <div class="form-group">
                     <label for="">PRECIO VENTA</label>
                     <input type="number" step="any" class="form-control" value="<?php echo e($articulo->p_venta); ?>" name="p_venta">
                  </div>

                  <div class="form-group">
                     <label for="">PRECIO COSTO</label>
                     <input type="number" step="any" class="form-control" value="<?php echo e($articulo->p_costo); ?>" name="p_costo">
                  </div>

                  <div class="form-group">
                     <label for="">STOCK</label>
                     <input type="number" step="any" class="form-control" value="<?php echo e($articulo->stock); ?>" name="stock">
                  </div>



                  <button type="submit" class="btn btn-primary"><i class="fas fa-save    "></i> GUARDAR</button>

               </form>
            </div>
         </div>
      </div>
   </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.simple', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/dev/Escritorio/proyect-php/tienda_cdelvalle/resources/views/admin/articulo/edit.blade.php ENDPATH**/ ?>