<?php $__env->startSection('content'); ?>
<div class="container mb-5">


   <div class="row">

      <div class="col mb-5 mt-3">
         <div class="card  mb-5">

            <div class="card-body" style="color: black;">
               <h3 class="card-title text-center">REGISTRAR CUADRE DE RECESOS</h3>


               <form action="<?php echo e(route('cr.store')); ?>" method="post">
                  <?php echo csrf_field(); ?>
                  <input type="hidden" value="<?php echo e(Auth::user()->id); ?>" name="user_id">

                  <div class="form-group">
                    <label for="">RECESO</label>
                    <input type="text" class="form-control" name="receso" >
                  </div>
                  
                  <div class="form-group">
                     <label for="exampleInputEmail1">TOTAL </label>
                     <input type="number" step="any" name="total" class="form-control" required>
                  </div>


                  <div class="form-group">
                     <label for="exampleInputEmail1">PERDIDA</label>
                     <input type="number" class="form-control" value="0" name="perdida" step="any" required>
                  </div>


                  <!-- <div class="form-group">
                     <label for="exampleInputEmail1">FALTANTE </label>
                     <input type="number" step="any" name="faltante" class="form-control">
                  </div>

                  

                  <div class="form-group">
                    <label for="decripcion_c">DESCRIPCION DE CREDITO</label>
                    <textarea class="form-control" name="descripcion_c" id="decripcion_c" rows="3"></textarea>
                  </div> -->

                  <div class="form-group">
                     <label for="exampleInputEmail1">CREDITO </label>
                     <input type="number" step="any" name="credito" class="form-control">
                  </div>

                  <button type="submit" class="mt-2 btn btn-sm btn-outline-success"><i class="fas fa-save"></i> GUARDAR</button>

               </form>

            </div>
            <!-- /.card-body -->
         </div>
      </div>
   </div>


   <div class="row">
      <div class="col">
         <h4 class="card-title text-center display-4">CUADRES DE CAJA</h4>
         <div class="card">
            <div class="card-body">
               <table class="table table-hover" id="table_id" data-page-length="15">
                  <thead>
                     <tr>
                        <th>FECHA</th>
                        <th>TOTAL </th>
                        <!-- <th>PERDIDA</th>
                        <th>FLATANTE</th> -->
                        <th>RECESO</th>
                        <!-- <th>CREDITO</th>
                        <th>DESCRIPCION</th> -->
                        <th>Accion</th>
                     </tr>
                  </thead>
                  <tbody>
                     <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ent): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                     <tr>
                        <td><?php echo e($ent->created_at); ?></td>
                        <td>Q. <?php echo e(number_format($ent->total, 2)); ?></td>
                        <!-- <td>Q. <?php echo e(number_format($ent->perdida, 2)); ?></td>
                        <td>Q. <?php echo e(number_format($ent->faltante, 2)); ?></td> -->
                        <td><?php echo e($ent->receso); ?></td>
                        <!-- <td>Q. <?php echo e(number_format($ent->credito, 2)); ?></td>
                        <td><?php echo e($ent->descripcion_c); ?></td> -->

                        <td>
                           <form action="<?php echo e(route('cr.delete', $ent)); ?>" method="post">
                              <?php echo csrf_field(); ?>
                              <?php echo method_field('DELETE'); ?>
                              <button type="submit" class="btn btn-danger" onclick="return confirm('Esta Seguro de Eliminar?')"><i class="fa fa-trash" aria-hidden="true"></i></button>
                           </form>
                        </td>
                     </tr>
                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                  </tbody>
               </table>





            </div>
         </div>
      </div>
   </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.simple', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/dev/Escritorio/proyect-php/tienda_cdelvalle/resources/views/admin/cuadre_receso/create.blade.php ENDPATH**/ ?>